/* Localized versions of Info.plist keys */
// Finnish
CFBundleName = "Brotherin tekninen tuki";
CFBundleDisplayName = "Brotherin tekninen tuki";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";